# Fonts (Korean)

This library provides an Korean font that can be used to display messages.

The font is the 16px high [GNU Unifont](https://unifoundry.com/unifont/index.html).
Korean characters from Unicode codepoint 32-255, 0x1100-0x11FF, 0x3130-0x318F, 0xA960-0xA97F

## Usage

See [the BangleApps README file](https://github.com/espruino/BangleApps/blob/master/README.md#api-reference)
for more information on fonts.


## Recreating fontkorean.pbf

* Go to `bin` directory
* Run `./font_creator.js "Korean" ../apps/fontkorean/font.pbf`
